@import "ihac2.css";

div#results-container {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	text-align: center;
}

div#rounds-container {
	margin: 0px;
	/*margin-bottom: 6px;*/
	padding: 0px;
	vertical-align: top;
	text-align: center;
	font-size: 16px;
}

.panel#panel-results {
	min-height: 360px;
	min-width: 700px;
	display: inline-block;
	text-align: left;
	padding: 10px;
	border: solid white 2px;
}
div#results-column1 {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 10px;
	min-height: 360px;
	background-image: url("../gallery/2009/Sandown03b.jpg");
}
div#results-column2 {
	float: left;
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 10px;
	min-height: 360px;
	background-image: url("../gallery/2012/WillindaParkTrack02b.jpg");
}
ul.results-list1 {
	list-style-type: disc;
	list-style-image: url("../img/arrow2.gif");
	list-style-position: inside;
	margin-left: 15px;
	font-size: 12pt;
}
div#results-column3 {
	float: right;
	min-height: 356px;
	background-color: rgb(231,255,231);
	border: solid rgb(0,172,108) 2px;
	padding-left: 10px;
	padding-right: 10px;
}

div.inline-block-container {
	display: inline-block;
}

.centered {
	text-align: center;
}


table.results_menu {
	border-collapse: collapse;
}
table.results_menu tr td {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0.5em;
	padding-right: 0.5em;
	text-align: left;
}
h1.results_heading {
	margin-bottom: 10px;
}
h3.results_heading {
	margin-top: 10px;
	font-size: 14pt;
}
.results { font-family: "Courier New", "Times New Roman", "Arial", "Helvetica", sans-serif; }
table.results {
	border-collapse: collapse;
}
table.results tr th,
table.results tr td {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0.5em;
	padding-right: 0.5em;
	border: solid silver 1px;
	border-left-width: 0px;
	border-right-width: 0px;
}
table.results tr th {
	text-align: left;
	color: white;
	background-color: rgb(0,172,108);
	border-top: solid rgb(0,172,108) 1px;
	border-bottom: solid white 1px;
}
table.results tr td {
	background-color: white;
}
table.results tr td.team2 { color: grey; }
table.results tr td.col-event {
	font-weight: bold;
	background-color: rgb(231,33,33);
	color: white;
}
table.results tr td.col-place { text-align: right; }
table.results tr td.col-points { text-align: right; }
table.results tr td.col-performance { text-align: right; }
table.results tr td.col-spec { text-align: right; }
table.results tr th.col-percent { text-align: center; }
table.results#cc-ladder tr td {
	text-align: center;
}
table.results#cc-ladder tr td.col-team {
	text-align: left;
	white-space: nowrap;
}
table.results#cc-ladder tr td.col-total {
	font-weight: bold;
}
div#panel-results p.results {
	margin-top: 1.75em;
	margin-bottom: 0em;
}

table.rounds {
	border-collapse: collapse;
	border: solid white 1px;
}
table.rounds tr td {
	border: solid white 1px;
	background-color: rgb(0,172,108);
	padding: 0px;
	width: 3em;
	text-align: center;
	font-weight: bold;
	white-space: nowrap;
}
table.rounds tr td#selected a:hover,
table.rounds tr td#selected {
	background-color: rgb(231,33,33);
}
table.rounds tr td a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
}
table.rounds tr td a:hover {
	background-color: rgb(100,220,163);
}
.inactive1 {
	color: gray;
}
.inactive2 {
	color: silver;
}
table.results tr.highlight td
{
	color: rgb(231,33,33);
}


div#team-score-column-1,
div#team-score-column-2 {
	display: inline-block;
	width: 50%;
}
div#team-score-column-2 {
	float: right;
}
p.team-score-heading {
	background-color: white;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 3px;
	padding-right: 3px;
}
div#team-score-column-1 table.results,
div#team-score-column-2 table.results {
	width: 100%;
}
span.text {
	background-color: white;
}
abbr {
	text-decoration: none;
}
